<ion-header>

  <ion-navbar>
    <ion-title>Cadastrar Visitante</ion-title>
  </ion-navbar>

</ion-header>

<ion-content>
  <ion-list>
    <ion-list-header class="header-divider">Documento</ion-list-header>

    <ion-item>
      <ion-label floating>Número</ion-label>
      <ion-input type="text" required></ion-input>
    </ion-item>
    <ion-item>
      <ion-label floating>Tipo</ion-label>
      <ion-select required>
        <ion-option value="IFP">CNH</ion-option>
        <ion-option value="RG">RG</ion-option>
      </ion-select>
    </ion-item>
    <ion-item>
      <ion-label floating>Emissor</ion-label>
      <ion-input type="text" required></ion-input>
    </ion-item>
    <ion-item>
      <ion-label floating>UF</ion-label>
      <ion-select required>
        <ion-option value="AC">AC</ion-option>
        <ion-option value="AL">AL</ion-option>
        <ion-option value="AM">AM</ion-option>
        <ion-option value="AP">AP</ion-option>
        <ion-option value="BA">BA</ion-option>
        <ion-option value="CE">CE</ion-option>
        <ion-option value="DF">DF</ion-option>
        <ion-option value="ES">ES</ion-option>
        <ion-option value="GO">GO</ion-option>
        <ion-option value="MA">MA</ion-option>
        <ion-option value="MG">MG</ion-option>
        <ion-option value="MS">MS</ion-option>
        <ion-option value="MT">MT</ion-option>
        <ion-option value="PA">PA</ion-option>
        <ion-option value="PB">PB</ion-option>
        <ion-option value="PE">PE</ion-option>
        <ion-option value="PI">PI</ion-option>
        <ion-option value="PR">PR</ion-option>
        <ion-option value="RJ">RJ</ion-option>
        <ion-option value="RN">RN</ion-option>
        <ion-option value="RO">RO</ion-option>
        <ion-option value="RR">RR</ion-option>
        <ion-option value="RS">RS</ion-option>
        <ion-option value="SC">SC</ion-option>
        <ion-option value="SE">SE</ion-option>
        <ion-option value="SP">SP</ion-option>
        <ion-option value="TO">TO</ion-option>
      </ion-select>
    </ion-item>

    <ion-list-header margin-top class="header-divider">Dados Pessoais</ion-list-header>

    <ion-item>
      <ion-label floating>Nome</ion-label>
      <ion-input type="text" required></ion-input>
    </ion-item>
    <ion-item>
      <ion-label floating>Telefone</ion-label>
      <ion-input type="tel"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label floating>Email</ion-label>
      <ion-input type="email"></ion-input>
    </ion-item>

    <div padding>
      <button block icon-start ion-button color="secondary" (click)="cadastrar()">
        <ion-icon name="md-checkmark" showWhen="core,android,windows"></ion-icon>
        Cadastrar
      </button>
    </div>
  </ion-list>
</ion-content>
